Description

Hi,

I'm currently working with Wave R of the BHPS, and | have a query about missingness in the parental occupation (and education)
variables. The vast majority of responses to these variables (e.g. paseg) are 'inapplicable’. | can see that this is because this
question is only asked of new sample members. | have therefore matched in this information from xwavedat. However, this still
leaves 4,000 or so cases coded 'inapplicable’.

From a previous post (https://iserswww.essex.ac.uk/support/issues/570) | can see that sample members who were originally children
in sample households (and who completed the youth survey) were not considered to be new sample members and were therefore
never asked this question. This would account for some of the missingness, but it doesn't seem like it would account for all of it.

Are 4,000 of the Wave R sample members really former youth survey completers? Or are is there some other reason that some
Wave R members will not have been asked this question?

Cheers,
Rob

History

#1 - 06/06/2018 10:32 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Robert de Vries to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 06/06/2018 11:01 AM - Robert de Vries
Thanks Stephanie,

| have a quick update to this. | found the syntax Alita Nandy helpfully uploaded (

https://discover.ukdataservice.ac.uk/catalogue/?sn=6614&type=Data%20catalogue) to match in parental information for sample members whose
parents were also sample members. This helped quite a bit. Matching this information into Wave R means that | now have about 2,300 ‘'inapplicables'

for rpaseg rather than 4,000. Combining information from rpaju, paju (from xwavedat) and the jbstat variable for parents who are sample members
(using Alita's code) shows me that about 220 of these are 'inapplicable’ because they were not working (and therefore couldn't have a SEG).
However, that still leaves almost 2,000 sample members with no information about their father's job.

By a process of elimination, it would seem that these 2,000 must be rising sample members (who were therefore never asked the 'parents at 14'
questions) whose father's are not present in the data for some reason or another (death, divorce, or non-response). Is this correct? Because it still
seems like quite a large proportion of respondents...

Cheers,
Rob

#3 - 06/22/2018 08:30 PM - Stephanie Auty
Dear Rob,

Apologies for the delay in response. We are still investigating some of these cases and should be back with an answer shortly.

Best wishes,
https://iserswww.essex.ac.uk/support/issues/570
https://discover.ukdataservice.ac.uk/catalogue/?sn=6614&type=Data%20catalogue

Stephanie Auty - Understanding Society User Support Officer

#4 - 06/27/2018 03:59 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Robert de Vries

- % Done changed from 10 to 70

Dear Rob,
There are a variety of reasons for these missing values as follows:

As you say, some are rising 16s who were not asked these questions — some of these had parents who responded when the respondent was 14 and
so these values can be used as in Alita’s code.

The parents’ occupation questions were not asked in Waves 2-7 of BHPS, so anyone who joined during those waves will have that information
missing.

These questions were not asked as part of a proxy interview, so if a respondent’s first interview was a proxy interview they will not have been asked,
and if the respondent answered “don’t know” then the value in xwavedat will also be missing. You can check if these either of these situations were
the case in the indresp file for each wave.

The largest group of missing values in pasoc and masoc are those in the Northern Ireland part of the sample which was added at Wave 11. These
respondents’ parents’ jobs were not coded to SOC90, but only to SOC2000. The values of pasoc and masoc in xwavedat are based on the job status
on the SOC90 code, but you can pick up these values by going back to the indresp files for each wave from 11 onwards. One thing to understand
here is that wmaju and wpaju only have valid responses if the parent was not working. If they were working then this is recorded in their SOC code,
i.e. for NI respondents in wmasoc00 and wpasoc00. paseg and maseg should be coded as usual for NI respondents.

SOC and SEG codes are coded from free text so if it was not possible to tell what code to give from what was written during the interview then the
data will also be missing.

Parents’ education is only asked at Wave 13 of BHPS so anyone who did not respond at that wave will not have been asked, and proxy respondents
were not asked.

Once again, apologies for a delayed reply, and please get in touch if there's anything else we can help with.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#5 - 06/27/2018 04:21 PM - Robert de Vries
Hi Stephanie,
Thanks very much for the detailed response - that clears that up!

Cheers,
Rob

#6 - 08/14/2018 05:43 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
